How far is BFS from being a point to point SSTO craft?
While I like the idea of BFS being used to P2P transportation I didn’t like the implementation shown in the IAC’s speech
The use of the booster to push the spaceship introduces a complexity factor that may be hard to overcome.
First, with flight times so short each spaceship will need almost a dedicated booster (unlike the mars system where each booster will serve many spaceships and tankers). Second, there’s going to be a lot of work doing the assembly and preparation of both parts, including the revisions of the first stage and eventually some (even minor) refurbishment needed. Third, the spaceport will have to be sturdiest, more expensive and bigger including that unlikely crane that can be replaced for an access tower if there’s only the spaceship part.
Obviously I know the booster is needed because the Spaceship can’t reach orbit by itself but I would like to know how far is the new design from having that capacity (if the comments by musk, in last year’s presentation, about the ITS being capable of being SSTO if launching empty were serious)
The ITS design proposed in 2016 had a dry weight of 150 T for the spaceship with 1950 T of propellant (a total of 2100 T without cargo)
The new design states 85 and 1100 T respectively (a total of 1185 T empty of cargo) Assuming that the stated dry mass includes the support systems and any equipment needed for the mars trip I will assume that a P2P version BFS will weight no more than the mars version.
So, if we can give the ship those extra 850 T of fuel and the 2 extra sea level raptors without increasing the dry mass more than 65 T we will have reached the ITS specs. And probably BFS can reach this capacity without needing to go so far thus letting some cargo margin (for a couple of hundreds of passengers at least)
Having an dedicated design will increment costs but perhaps it’s going to be overcome by the benefits of a simpler system. Also consider that a “one fits all” design will not be useful 100% of the time because of the refurbishment and modification (between mars and P2P versions) times that ads to the transit time, so perhaps you will have about one year every 26 months of an available P2P craft.
BFR is still far from the limit slenderness of Falcon so this is not going to be a limiting factor.
The ship’s behavior during reentry may be.
Besides knowing what you think are the impediments of implementing this “one stage only” system that I can’t see by myself because of my technical ignorance, I would be very grateful to anyone that can do the math to determine how much fuel and engines will be needed to get there and which penalties this will have in the overall design.
Feel free to show me where are the (probably a lot of) errors in this post but please do it with compassion.
Posted Oct 12, 2017, 2:28 AM UTC
In P2P the spacecraft doesn’t go near the speed required for orbit. I’d start by correcting that, including in the title.
I think this is incorrect. Suborbital flight isn't able to reach landing sites on the opposite side of the planet without going so high that it's more energy intensive than a low orbit, nor would it be as fast as said. The point to point BFR must be orbital, although as it only needs to travel half an orbit it could probably travel at a lower than normal orbit as atmospheric drag is not going to be that significant.
This also explains why the booster is needed, considering that an almost full load needs to reach LEO. It's difficult to guess exactly how much weight would fly, but I would guess about 500 people and an equal mass of support equipment and cargo, about 100 tonnes. As all this mass lands the 50 tonnes of savings on the way to LEO is consumed as additional propellant needed for landing as this is 50 tonnes above the nominal landing weight.
Only a tiny portion of the routes are to the opposite side of the world (London-Sidney). The vast majority of the flights won’t be leaving the northern hemisphere. But even those, although close to orbital speed, would still be smaller.
In this case by the opposite side of the planet I just meant anywhere closer to the antipodal than the origin. Also I suspect places that are currently considered far away will not be with this system, so global travel via this system may generally go to further away destinations. It could be in the future every little and remote tourist destination gets its own launch site, or maybe the ship based launch sites could move around following the tourist seasons of various locations.
There are at least two other reasons orbital could be the preferred option:
The ablation on the heat shield would be reduced from shallow reentry angles that allow a smooth transition into flight as compared to a steep entry. This is not comparable to the suborbital reentry of the F9 booster only travels a few hundred km downrange (not tens of thousands), it's more like the difference between ICBMs and the space shuttle.
Sub-orbital long range travel has the problem that the BFR is committed to an approximate landing site after its final boost burn. This could cause problems if for some unforeseen reason the landing site, or the ability of the BFR to land at that moment, becomes unavailable. The ability to stay in orbit could allow an alternate time or location for landing, or it could let a rescue vehicle rendezvous with a disabled BFR, but this is only possible if the chosen flight path is orbital and not sub-orbital.
For the majority of flights, the Delta-v required for a suborbital flight would be much lower than pushing it to orbit. This user made the calculation of of how much fuel would BFR consume for an orbital flight vs suborbital from NY to London. It's 3000 tons vs 750 tons of propellant, it's just too much. And most flights destinies are not near the antipodal point.
Maybe you could push for orbit for some of them, but for most of them it be too wasteful.
At the antipodes, the optimal suborbital trajectory "flattens out" into a circular orbit, so the energy winds up being the same. And the optimal suborbital trajectory never takes more energy than going into a low orbit.
All the math is provided here: http://hopsblog-hop.blogspot.com/2014/06/travel-on-airless-worlds.html
So the optimal isn't really a suborbital flight, it's a partial orbit flight. That was my point, the optimal answer is a partial orbit. The post I was responding to was assuming all flights would be suborbital, I was pointing out a suborbital flight (as in an orbit which would intersect with the planet) would not always use less energy or take less time.
It may seem impossible to travel to the exact opposite side of any planet sub orbitally. However if you make the assumption the planet rotates (as Earth does) flight time can be factored in so the destination moves closer to to the spacecraft, but that would take too long and require more energy than orbit.
Sorry, I was unclear.
The optimal answer for the exact antipode coincides with an orbital trajectory. The optimal trajectory between any other pair of points remains a suborbital flight, one which uses less energy than a "partial orbit" flight.
In fact, in practice the trajectory will be suborbital for every pair of spaceports, even a hypothetical pair at two antipodes! The real launch event is not a single impulse (as that math assumes), but a 9 minute flight curved into a "gravity turn" or similar trajectory. The vehicle has already traveled a few hundred km downrange by SECO, shortening the effective distance and making the optimal trajectory a suborbital one.
And I was pointing out that this is incorrect. ;) The suborbital trajectory will always take less energy (or equivalently, carry more payload) than the orbital trajectory.